<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::group(
    ['namespace' => 'User'], function () {//Admin文件
    #登录
    Route::group(['prefix' => 'user', 'middleware' => 'requestpc'], function () {
        Route::post('login', 'LoginController@login');    //登录
        Route::post('logout', 'LoginController@logout');    //退出
        Route::post('jurisdiction', 'LoginController@jurisdiction');//权限控制
    });
});
